.tooltipx {
  position: relative;
  /*display: inline-block;*/
  /*border-bottom: 1px dotted black;*/
}

.tooltipx .tooltiptext {
  position: absolute;
  visibility: hidden;
  width: 160%;
  height: 140%;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5%;
  position: absolute;
  z-index: 1;
  bottom: 0%;

  left: 10%;
  

  

  opacity: 0;
  transition: opacity 0.3s;
}

.tooltipx .tooltiptext::after {
  content: "";
  position: absolute;
  /*top: 100%;*/
  bottom: 100%;
  left: 20%;
  /*margin-left: -5px;*/
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
}

.tooltipx:hover .tooltiptext {
  position: absolute;
  visibility: visible;
  opacity: 0.9;
}
/*tootltip que se desplaza a la derecha*/

.tooltipR {
  position: relative;
  /*display: inline-block;*/
  /*border-bottom: 1px dotted black;*/
}

.tooltipR .tooltiptext {
  visibility: hidden;
  width: 160%;
  height: 140%;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 0px;
  position: absolute;
  z-index: 1;
  bottom: 0%;
  right: 10%;
  /*margin-left: -60px;*/
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltipR .tooltiptext::after {
  content: "";
  position: absolute;
  /*top: 100%;*/
  bottom: 100%;
  left: 80%;
  /*margin-left: -5px;*/
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
}

.tooltipR:hover .tooltiptext {
  position: absolute;
  visibility: visible;
  opacity: 0.9;
}

/*Tooltip que se desplazsa a la derecha mas grande para la grafica*/
.tooltipRG {
  position: relative;
  /*display: inline-block;*/
  /*border-bottom: 1px dotted black;*/
}

.tooltipRG .tooltiptext {
  visibility: hidden;
  width: 160%;
  height: 300%;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 0px;
  position: absolute;
  z-index: 1;
  bottom: 0%;
  right: 10%;
  /*margin-left: -60px;*/
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltipRG .tooltiptext::after {
  content: "";
  position: absolute;
  /*top: 100%;*/
  bottom: 100%;
  left: 80%;
  /*margin-left: -5px;*/
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
}

.tooltipRG:hover .tooltiptext {
  position: absolute;
  visibility: visible;
  opacity: 0.9;
}